@import "stTotal.css";
body{
    background-color: black;
}
a{
    text-decoration: none;
    color: unset;
}
a:hover{

    color: red;
}
h2{
    font-size: 1.5rem;
    text-transform: uppercase;
}


.container-fluid {
   
    /*max-width : 1152px !important;*/
    /* min-height: calc(100% - 69px); */

    padding: 0;
    clear: both;
}

